h2 {
	font-size: 22px;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 14px;
}
h5 {
	font-size: 15px;
}
h1 {
	font-size: 24px;
}
body {
	font-size: 12px;
	color: #565656;
}
.bold {
	font-weight: bold;
}
.black {
	color: #000;
}
.clear {
	clear: both;
}
/* copyright footer area */
#footer.top-30 {
	margin-top: 0px;
}
#footer .credit {
	background: #464646;
	color: #ffffff;
}
#footer .credit a {
	color: #ffffff;
}
#footer .credit a:hover {
	color: #ee682f;
}
#copyright_footer {
	line-height: initial;
}
#copyright_footer>ul {
	list-style-type: none;
	padding-left: 0px;
}
#footer_logo {
	margin-bottom: 10px;
}
/* footer menu area */
#footer .widgetarea {
	background: #e9e9e9;
}
#footer .widgetarea .widget-title h4 {
	color: #000;
	font-size: 16px;
}
#footer .widget.widget_nav_menu ul li a {
	font-size: 14px;
}
#footer .widget.widget_nav_menu ul li a,
#footer .widget.widget_nav_menu ul li:before {
	color: #464646;
}
#footer .widget.widget_nav_menu ul li a:hover {
	color: #ee682f;
}
#footer_nexty a:hover {
	color: #bf232c!important;
}
/* footer subscriber and social link areas */
#footer form input {
	border: 1px solid #eee;	
}
#subscriber_left p,
#social_link_left p {
	text-align: -webkit-center; 
	font-size: 20px;
	/* padding-top: 16px; */
	color: #272727;
}
#subscriber_right form>p {
	display: inline-flex;
}
#subscriber_right {
	padding-top: 6.5px;
}
#subscriber_right form input[type="submit"]:hover,
#subscriber_right form input[type="submit"]:focus {
	background: #e9e9e9;
	color: #464646;
}
#social_link_right ul {
	list-style-type: none;
	padding-left: 0px;
}
#social_link_right ul>li {
	float: left;
	width: 25%;
}
#social_link_right ul>li>a>i {
	color: #727171;
}
#social_link_right ul>li>a>i:hover {
	color: #ee682f;
}
@media screen and (min-width: 992px) {
	#footer_subscriber,
	#footer_social_link {
		min-height: 115px;
	}
	
	#subscriber_left p,
	#social_link_left p {
		text-align: -webkit-center;
		padding-top: 16px;
	}
	
	#social_link_right ul {
		padding-left: 0px;
		padding-top: 14px;
	}
	
}
@media screen and (max-width: 991px) {
	#subscriber_right>div {
		text-align: -webkit-center; 
	}
	#subscriber_right,
	#social_link_right {
		padding-top: 25px;
		text-align: -webkit-center; 
	}
	#footer .credit .creditlink {
		text-align: left;
	}
	#footer_logo {
		padding-top: 25px;
	}
}

/* top header area */
#header .topheader {
	background: #e9e9e9!important;
}
#header .header-icon-search {
	background: #e9e9e9;
	width: auto;
	margin-right: 15px; 
}
#header .header-icon-search {
	color: #9fa0a0;
}
#header .header-icon-search:hover {
	color: #ee682f;
}
#header .header-icon-search i {
	margin-top: 15px;
}
#header .topheader div.contactblock {
	color: #ee682f!important;
}
#header .topheader .topsocial ul li a {
	width: auto;
	height: auto;
	border: none;
/* 	border-right: 1px solid; */
	line-height: 13.6px;
	font-size: 14px;
}
#top_header_right {
	padding-top: 0px;
}
#header #top_header_right .topsocial {
	padding-top: 0px;
  	padding-bottom: 0px;
}
#header #top_header_right .topsocial ul li a {
	padding-top: 20px;
  	padding-bottom: 20px;
}

#header #top_header_right .topsocial ul li a:hover span {
	border-right: 0px;
}
#top_header_right li a {
	padding-left: 0px;
	padding-right: 0px;
}
#top_header_right li a span {
	border-right: 1px solid #272727;
  	padding-right: 15px;
 	 padding-left: 15px;
}
#header .topheader .topsocial ul li {
	margin-left: 0;
}
#header .topheader .topsocial ul li a {
	color: #272727!important;	
}
#header .site-menu li a {
	color: #272727!important;
}
#header #top_header_right .topsocial ul li a:hover {
	background: #ee682f;
	color: #ffffff!important;	
}
div.mainheader.fixedmenu.affix-top {
	background: #ffffff;
}
#header .header-inner.clearfix {
	padding-bottom: 0px;
  	padding-top: 0px;
}
#header #menu-my_main_menu>li>a {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 30px;
	margin-bottom: 30px;
}
#header #menu-my_main_menu>li#header_contact>a {
	padding-right: 0px;
}
#header .site-menu.border-style.pull-right.hidden-sm.hidden-xs {
	margin-top: 8px;
	margin-right: 0px;
}
li#header_contact {
	margin-left: 55px;
}
/* 人工服务 */
#header #header_contact a {
	color: #272727;
}
#header #header_contact a:hover {
	border-top-color: transparent;
}
#header #header_contact a i,
#header #header_contact #my_contact_number {
	color: #ee682f;
}
#header #header_contact #my_contact_word {
	padding-right: 10px;
	padding-left: 15px;
}
#my_contact_number,
#header #header_contact a i {
	font-size: 18px;
}
#my_contact_time {
	font-size: 11px;
	color: #727171;
}
#my_contact_first_line,
#my_contact_time {
	float: right;
}
@media screen and (max-width: 991px) {
	li#header_contact {
		display: none;
	}
}
/* body background */
body {
	background: #ffffff;
}
/* homepage partners before footer */
#home_partners_title,
#home_new_info_title {
	text-align: -webkit-center;
}
#home_partners .home_partners_logo {
	padding-bottom: 15px;
}
#home_partners_title,
#home_new_info_title {
	margin-bottom: 50px;
	font-size: 20px;
}
#home_partners_title_left,
#home_new_info_title_left {
	color: #ee682f;
}
#home_partners_title_right,
#home_new_info_title_right {
	color: #000;
}
#home_partners {
	padding-top: 50px;
	padding-bottom: 50px;
	background: url(http://www.loanstreet.com.au/wp-content/uploads/2015/09/loanstreet_partners_bg.png);
/* 	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; */
}

/* homepage 最新信贷咨询 */
#home_new_info {
	background: #e9e9e9;
	padding-top: 50px;
	padding-bottom: 50px;
}
span.content_loadmore_arrow {
	margin-left: 10px;
}
span.content_loadmore_arrow>i {
	color: #ee682f;
}
.home_news_img_content_block {
	padding: 20px;
}
h3.news.news_title {
  	text-align: center;	
}
h3.news.news_title>a {
	color: #ee682f;
}
h3.news.news_title>a:hover {
	color: #e9e9e9;
}
.home_news_img .img-responsive {
	width: 100%;
}
.home_recent_news h3.news.news_title {
	padding-top: 20px;
}
.home_recent_news_content_block {
	padding-left: 20px;
	padding-right: 20px;
}
.home_recent_news_content {
	border-bottom: 1px solid #ee682f;
	margin-bottom: 15px;
}
.home_recent_news h3.news_title>a>i {
	margin-right: 15px;
}
p.recent_news_content_lineheight {
	line-height: 21px;
}
h4.news_sub_title {
	margin-bottom: 5px;
}
@media screen and (max-width: 414px) {
	.home_recent_news,
	.home_news_img {
		width: 100%;
	}
}
/* count box area */
h4#dollar_sign,
h4.number.counter,
h4.population_sign {
	display: inline-block;
	color: #ee682f;
	margin-bottom: 30px;
}
h4#dollar_sign {
	font-size: 24px;
	margin-right: 10px;	
}
h4.population_sign {
	font-size: 24px;
	margin-left: 10px;	
}
.counterbox .counter-content-2 .counter {
  font-size: 24px;
  margin: 5px 0;
  line-height: 1;
}
span.counter_title {
	font-size: 18px;
}
h4.counter_title_block {
	margin-bottom: 5px;
	margin-top: 30px;
}
.counterbox .counter-content .counter {
	color: #ee682f;
	font-size: 24px;
}
#homepage_counter {
	background: #e9e9e9;
}
/* 信贷利率对比 round icon area*/
#home_rate_compare_title1,
#home_rate_compare_title2 {
	text-align: -webkit-center;
}
#home_rate_compare_title1 {
	font-size: 24px;
	color: #000;
	margin-bottom: 15px;
}
#home_rate_compare_title2 {
	font-size: 20px;
	color: #727171;
	margin-bottom: 50px;
}
#home_rate_compare_title2>span {
	color: #ee682f;
}
#home_rate_compare {
  	padding-top: 50px;
  	padding-bottom: 50px;	
}
.my_roundicon .icon,
.my_roundicon .roundicon-content {
	text-align: -webkit-center;
}
.my_roundicon .icon {
	margin-bottom: 20px;
}
.my_roundicon .roundicon-content a h3.heading {
	display: inline-block;
	margin-bottom: 0px;
	color: #000;
}
.my_roundicon .roundicon-content a h5 {
	color: #a6a6a6;
	font-weight: normal;
}
.my_roundicon .roundicon-content a h3.heading:hover,
.my_roundicon .roundicon-content a h5:hover {
	color: #ee682f;
}
.col-xs-15 {
	width: 20%;
}
@media screen and (max-width: 767px) {
	.col-xs-15 {
		width: 50%;
	}
	h5 {
		font-size: 13px;
	}
}
@media screen and (min-width: 768px) {
	#home_rate_compare_content .first_line {
		margin-bottom: 30px;
	}
}
/* homepage slider blocks */
.slider_block1 {
	border-bottom: 2px solid #ee682f;
	padding-bottom: 10px;
	padding-top: 30px;
	background-color: rgb(255,255,255);
}
.slider_block1_content {
	margin-left: 20px;
	margin-right: 20px;
	height: 100%;
  	position: relative;
}
input.slider_block1_button {
	width: 100%;
}
.slider_block1_content>form {
	bottom: 0;
  	position: absolute;
  	width: 100%;
}

.slider_block1_learn_more_content,
.slider_block2_content {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-top: 24px;
	border-bottom: 2px solid #ee682f;
}
.slider_block1_learn_more_content>form>input {
	width: 100%;
	  margin-top: 80px;
}
.slider_block1_learn_more_content>h2 {
	margin: 0px 0px 5px;
}
.slider_block1_learn_more_content>h5 {
	margin: 0px;
	color: #ee682f;
}
.slider_content_first_line {
	padding-top: 10px;
}
/* .slider_block2_rate,
.slider_block4_5mins {
	width: 240px;
} */
/* .slider_block2_content {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-top: 25px;
} */
.slider_block2_content>h2 {
	margin: 0px;
}
.slider_block2_content>h2.block_title {
	padding-bottom: 15px;
	margin-right: 136px;
}
/* .slider_block2_content>a {
	padding-top: 10px!important;
} */
.slider_block2_content>h2.rate.top {
	color: #a4a4a4;
	margin-bottom: 15px;
}
.slider_block2_content>h2.rate.bottom {
	color: #ee682f;
}
.slider_block2_content>h2.rate {
	font-size: 35px;
}
.slider_block2_content>a {
	color: #ee682f;
	font-size: 16px;
}
.slider_block2_content>a>i,
.slider_block4_content>a>i {
	margin-left: 10px;
}
.slider_block4_content h4.last_line {
	display: inline-block;
}
.slider_block4_content h4 {
	margin: 0px;
}
@media screen and (min-width: 1129px) {
	.slider_block4_content.up h4 {
		margin-right: 98px;
	}
	.slider_block4_content.down i {
		margin-right: 83.7px;
	}
}
@media screen and (max-width: 1128px) {
	.slider_block4_content.up h4 {
		margin-right: 63px;
	}
	.slider_block4_content.down i {
		margin-right: 48.7px;
	}
} 
@media screen and (max-width: 991px) {
	.slider_block4_5mins {
		display: none;
	}
}
/* mobile device style */
@media screen and (max-width: 414px) {
	/* do not display homepage slider on mobile devices */
	.slider_block1_learn_more,
	.slider_block2_rate {
		display: none!important;
	}
	div.homepage_contact_form {
		margin: auto;
		float: none;
	}
	#home_contact_form {
		background: #e9e9e9;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	#content,
	.counterbox.clearfix.bottom-sm-30 {
		margin-bottom: 0px!important;
	}
	h4.population_sign,
	h4#dollar_sign {
		margin-bottom: 0px;
	}
	h4.counter_title_block {
		margin-top: 10px;
	}
	#home_contact_form {
		padding-top: 10px;
	}
	div.homepage_contact_form {
		width: 100%;
	}
	p.homepage_contact_selector {
		margin-bottom: 15px;
	}
	div.homepage_contact_form {
		padding-bottom: 10px;
	}
	#home_rate_compare_title1 {
		margin-top: 15px;
	}
}

.slider_block4_content {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 18.5px;
	padding-top: 18.5px;
	border-bottom: 2px solid #ee682f;
}

.homepage_contact_form {
	width: 254px;
	padding-left: 15px;
	padding-right: 15px;
	/* padding-bottom: 10px; */
	padding-top: 24px;
	background: rgba(255, 255, 255, 0.7);
	float: right;
}
@media screen and (max-width: 1199px) {
	.homepage_contact_form {
		width: 245px;
		padding-left: 15px;
		padding-right: 15px;
		/* padding-bottom: 10px; */
		padding-top: 10px;
	}
	.homepage_contact_form h2 {
		font-size: 20px;
		margin-bottom: 5px;
	}
	span[role="alert"] {
		line-height: 6px;
	}
	div.wpcf7-response-output {
		margin-top: 10px;
	}
}
.homepage_contact_form form span>input {
	width: 100%;
}
.homepage_contact_form p input[type="submit"] {
	width: 100%;
}
.homepage_contact_selector {
	color: #666;
	padding: 8px 15px 9px;
	/* border: 1px solid #eee; */
	font-family: inherit;
	margin-bottom: 5px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 0px;
	background: #464646;
	color: #ffffff;
}
.homepage_contact_selector select {
	float: right;
}
.homepage_contact_form p img.ajax-loader {
	display: none;
}
/* homepage slider backgroundjian'bian */
#header {
	background: -webkit-linear-gradient(left, rgb(255, 255, 255) 50%, rgb(233,233,233)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, rgb(255, 255, 255) 50%, rgb(233,233,233)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, rgb(255, 255, 255) 50%, rgb(233,233,233)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, rgb(255, 255, 255) 50%, rgb(233,233,233)); /* Standard syntax (must be last) */
}
.tp-caption { 
	white-space: normal!important;
}
/* 热门新闻 sidebar */
#loanstreet_popular_news_widget-3 .widget-content {
	padding: 0px;
}
#loanstreet_popular_news_widget-3 h4 {
	margin-bottom: 0px;
} 
/* 新闻内页 内容下翻页 */
#content .entry-relate.text-center {
	margin-top: 50px;
  	margin-bottom: 50px;
}
#header.no-bg .heading {
/* 	background: #fff url(http://www.loanstreet.com.au/wp-content/uploads/2015/10/loanstreet_nbgb_header.png) repeat;
 */
	background: #fff url(http://www.loanstreet.com.au/wp-content/uploads/2015/10/loanstreet_nobg_header.png) repeat;
}
/* 新闻中心 list */
.entry-summary {
	color: #a6a6a6;
}
.entry-summary:hover {
	color: #ee682f;
}
/* 贷款估算form page */
.form_tab ul {
	list-style-type: none;
	display: flex;
	padding-left: 0px;
}
.form_tab ul li {	
	margin-right: 10px;
}
.form_tab ul li a {
	padding: 10px;
	border: 1px solid #e9e9e9;
	color: #a6a6a6;
}
.form_tab ul li a:hover {
	color: #ffffff;
	background: #ee682f;
}
.form_tab {
	margin-bottom: 60px;
}
/* form page progress bar title */
.progress-bar .percent {
  position: absolute;
  top: -30px;
  right: -5px;
  background: #272727;
  padding: 2px 0px;
  font-size: 11px;
  width: auto;
  padding-left: 10px;
  padding-right: 10px;
}
.progress-bar .percent:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #272727;
  bottom: -5px;
  left: auto;
  right: 0;
}
.page-template-template_loanstreet_formpage #main,
.page-template-template_loanstreet_comparer #main {
	background: url(http://www.loanstreet.com.au/wp-content/uploads/2015/10/loanstreet_form_up_bg.png) repeat;
	border-bottom: 1px solid #eee;
}
.page-template-template_loanstreet_formpage .content_top,
.page-template-template_loanstreet_comparer .content_top {
	background: #ffffff;
}
.top-80 {
	margin-top: 80px;
}
.homepage_contact_form.form_side {
	background: #eee;
}
.form_estimate {
	display: inline-block;
	margin: 20px;
}
.form_progress {
	width: 100%;
	display: inline-block;
	border: 2px solid #eee;
	margin-bottom: 60px;
}

/* 估算 form */
/* .form_estimate.col-md-12, */
.form_estimate.col-md-12>div {
	padding-left: 0px;
	padding-right: 0px;
}
input[type="radio"] {
	display: none;
}
input[type="radio"] + label {
	width: 115px;
	padding-top: 10px;
	padding-bottom: 10px; 
	border: 1px solid #eee;
	display: inline-block;
	text-align: -webkit-center;
}
input[type="radio"]:checked + label {
	background: #ee682f !important;
	color: #ffffff;
	cursor: default;
	border-color: transparent;
}
.form_line input + label {
	margin-right: 5px;
}
.form_line {
	margin-bottom: 40px;
}
.form_line input {
	width: 240px;
	border-radius: 0;
}
.form_line select {
	width: 240px;
	height: 42px;
	background: #ffffff;
	border: none;
	/* border: 1px solid #eee; */
/* 	border-radius: 0; */
/* 	-webkit-appearance: none; */
 	outline: 1px solid #eee; 
}
.form_submit {
	width: 95%;
/* 	margin-top: 40px; */
}
.form_submit button,
.form_submit input[type="submit"] {
	
 	width: 115px; 
	padding-top: 10px;
	padding-bottom: 10px; 
	border-radius: 0;
}
@media screen and (min-width: 768px) {
	.form_submit button,
	.form_submit input[type="submit"] {
		float: right;
	}	
	.form_submit.prev_button_submit button,
	.form_submit.prev_button_submit input[type="submit"] {
		float: left;
	}	
}
.form_progress {
	min-height: 345px;
}
.form_submit i {
	margin-left: 10px;
}
.form_line input {
	height: 44px;
}

.fa-question-circle + .tooltip > .tooltip-inner {
	background-color: #ffffff; 
    color:  #a6a6a6;; 
    border: 2px solid #eee; 
    padding: 15px;
    border-radius: 0px;
    text-align: left;
/*     font-size: 20px; */
}
.fa-question-circle + .tooltip.right > .tooltip-arrow {
    border-right: 5px solid #eee;
}
.fa-question-circle {
	margin-left: 10px;
}
input[name="phone_number"] + p {
	width: 240px;
	padding-left: 15px;
	padding-right: 15px;
}
input[name="email_address"] {
	width: 90%;
}
/* .form_policy input[value="check"] {
	padding: 30px!important;
	border: 2px solid #000;
} */
/* .form_policy input[value="check"] + p {
	display: inline-block;
} */
.form_submit.form_policy {
	position: relative;
}
/* creat the box for the checkbox */
.form_submit.form_policy>label {
	cursor: pointer;
	position: absolute;
 	width: 45px;
  	height: 45px;
  	top: 0;
  	left: 0;
  	background: #ffffff;
  	border: 1px solid #eee;
}
/**
 * Display the tick inside the checkbox
 */
.form_submit.form_policy label:after {
	opacity: 0.2;
	content: '';
	position: absolute;
	width: 12px;
	height: 7px;
	background: transparent;
	top: 15.5px;
	left: 16.5px;
	border: 3px solid #ee682f;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
/**
 * Create the hover event of the tick
 */
.form_submit.form_policy label:hover::after {
	opacity: 0.5;
}

/**
 * Create the checkbox state for the tick
 */
.form_submit.form_policy input[type=checkbox]:checked + label:after {
	opacity: 1;
}
.form_submit.form_policy span {
	position: absolute;
  	left: 65px;
 	width: 225px;
}
.form_submit.form_policy>input[type="checkbox"] {
	position: absolute;
}
.form_submit.form_policy span a {
	color: #ee682f;
}
.form_submit.form_policy span a:hover {
	color: #000;
}
@media screen and (max-width: 566px) {
	.form_tab ul {
		display: inline-block;		
	}
	.form_tab.comparer ul{
		display:flex;
	}
	.form_tab ul li {
		margin-bottom: 20px;
	}
	.progress-bar[data-percentage="25"]>span {
		min-width: 104px;
	}
	#final_submit {
		margin-top: 85px;
	}
	
	#toggle-anytime + label {
		margin-bottom: 10px;
	}
	.page-template-template_loanstreet_formpage #form_contact_form {
		margin-bottom: 40px;
	}
}
/* post category pagenation */
.pagenavi.normal {
	margin-bottom: 20px;
}
/* menu list */
#header.no-bg .site-menu ul ul {
	background: rgba(0,0,0,0.5);
}
#header .site-menu ul.sub-menu>li>a {
	color: #ffffff!important;
}
#header .site-menu ul.sub-menu>li>a:hover {
	color: #ee682f!important;
}
/* list page title */
#header .heading h2.heading-title {
	font-size: 24px;
	color: #000!important;
}
/* page content */
body .entry-content {
	color: #4d4d4f;
	font-size: 14px;
}
/* sidebar */
#sidebar .widget-content ul>li>a {
	font-size: 14px;
	color: #000;
	font-weight: 800!important;
}
#sidebar .widget-content ul>li>a:hover {
	color: #ee682f;
}
.sidebar-content .widget .widget-title h4 {
	font-size: 16px;
}
#content .entry-item .entry-boxinfo .entry-icon {
	background: #f38932;
}
h3.entry-title.large {
	font-size: 24px;
}
.single.single-post #content .entry-content{
	min-height: 182px;
}
.form_tab.comparer {
	margin-bottom: 25px;
	margin-top: 10px;
}
#content {
	font-size: 14px;
}
.form_tab.comparer ul li a {
	color: #ee682f;
}
.form_tab.comparer ul li a:hover{
	color: #ffffff;
}
#search_product select {
	margin-right: 10px;
	width:150px;
}
#search_product .form_line {
	margin-top: 15px;
	margin-bottom: 60px;
}
.page-template-template_loanstreet_comparer #main {
	border-bottom: 25px solid #ee682f;
}
#content .form_tab ul li {
	font-size: 16px;
}
.heading .container>h2 {
	display: inline-block;
}
.page-template-template_loanstreet_comparer #header .site-menu{
	position: relative;
}
.page-template-template_loanstreet_comparer .homepage_contact_form.form_side {
	background: rgba(255, 255, 255, 0.7);
}
#rate_list_cat h3{
	text-align: -webkit-center;
	margin-bottom: 0px;
}
#rate_list_cat h3.en {
	margin-top: 5px;
	color: #a6a6a6;
}
#rate_list_cat>div>div>div {
	margin-top: 25px;
    margin-bottom: 25px;
}
#rate_list_content .col-md-2{
	text-align: -webkit-center;
/* 	display: table-cell; */
/* 	margin-top: 25px;
    margin-bottom: 25px; */
}
/*#rate_list_content>div>div.row {
	height: 80px;
	border-bottom: 1px solid #000;
}*/
#rate_list_content>div>div.row > div {
	top: 50%;
/* 	transform: translateY(-50%); */
    position: relative;
}
#rate_list_content .row h1,
#rate_list_content .row h3 {
	margin: 0px; 	
}
#rate_list_content .col-md-2,
#rate_list_content .col-md-3 {
	top: 50%;
    position: relative;
    transform: translateY(-50%); 
}
#rate_list_content .col-md-6 {
	padding: 0px;
}
.form_tab ul li {
    font-size: 16px;
}
#rate_list_content button {
	padding-left: 15px;
    padding-right: 15px;
}
.mainheader.fixedmenu.affix span.homepage_contact_form {
	display: none;
}
button#product_detail {
	background: #e9e9e9;
	color: #a6a6a6;
}
/* 产品详情 pop up */
.modal-dialog .container {
	width: 100%;
}
.modal-dialog .modal-header {
	background: #ee682f;
    text-align: right;
    padding-top: 2px;
    padding-bottom: 2px;
}
.modal-dialog.product_detail .modal-header>button[class="close"] {
	padding: 0;
}
.modal-dialog.product_detail .modal-content .title {
	padding-bottom: 20px;
    border-bottom: 1px solid #e5e5e5;
}
.modal-dialog.product_detail .modal-content .table {
	margin-top: 40px;
	margin-bottom: 55px;
}
.modal-dialog.product_detail .modal-content .table table {
	width: 100%;
}
.modal-dialog.product_detail .modal-content .table table th:nth-child(2) {
	width: 60%;
	text-align: right;
}
.modal-dialog.product_detail .modal-content .table table th:nth-child(2) h1 {
	color: #ee682f;	
	display: initial;
}
.modal-dialog.product_detail .modal-content .table table tr {
	border-bottom: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
}   
.modal-dialog.product_detail .modal-content .table table tr:nth-child(even) {
	background: #e9e9e9;
}
.modal-dialog.product_detail .modal-content .table table tr:first-child {
	border-top: 10px solid #ee682f;
} 
.modal-dialog.product_detail .modal-content .table table th {
	height: 65px;
	padding: 0 15px;
}
.modal-dialog.product_detail .modal-content .table.acquirement table th {
	padding: 20px 15px;
}
.modal-dialog.product_detail .modal-content .table table th h1 {
	display: table-cell;
}
/* .modal-dialog.product_detail .modal-content .row.acquirement div.col-md-6 {
	border: 1px solid;
} */
.modal-dialog.product_detail .modal-content .acquirement div.col-md-6>div {
	padding: 20px 15px;
	border-bottom: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	border-top: 10px solid #ee682f;
/* 	    padding-right: 0px;
    margin-right: 15px; */
}
.modal-footer {
	text-align: left;
}
.modal-footer h4 {
	display: inline-block;
}
.modal-footer button {
	float: right;
}
/* .modal-body .acquirement .col-md-12 {
	display: table;	
}
.modal-body .acquirement .col-md-12 .col-md-6 {
	display: table-cell;
}
.modal-body .acquirement .col-md-12 .col-md-6>div {
	display: inline-block;
	height: 100%;
	width: 100%;
} */
.modal-body .acquirement .col-md-12 .col-md-6 h4 {
	color: #a6a6a6;
	margin-bottom: 0px;
}
.modal-body {
	padding: 20px 0;
}
.modal-footer {
	border-top: 0;
	margin-top: 0;
	padding-top: 0;
}
.modal-footer h4 {
	color: #a6a6a6;
}
#product_detail_modal .container.table h1 {
	font-size: 18px;
}
#product_detail_modal .title .bank_logo>span{
	display: inline-block;
	vertical-align: middle;
	margin-left: 15px;
}
#product_detail_modal .title .bank_logo>span>h1 {
	color: #272727;
	margin-bottom: 0px;
}
@media screen and (min-width: 992px) {
	.modal-lg {
	    width: 992px;
	}
}
@media screen and (max-width: 991px) {
	#product_detail_modal .title .bank_logo,
	.modal-dialog.product_detail .modal-content .table div.col-md-6:first-child {
		margin-bottom: 40px;
	}
}
input,
button {
	border-radius: 0!important;
}

#rate_list_content .search-filter-results>div,
#rate_list_content .search-filter-results>div.col-md-3>div {
	padding-top: 20px;
}
#rate_list_content .search-filter-results>div.col-md-9 {
	border-bottom: 1px solid;
}
#rate_list_content .search_details, .search_details_mobile {
	padding-bottom: 40px;
    border-bottom: 1px solid #858585;
}
#rate_list_cat .col-md-2.col-sm-2.col-xs-2,
#rate_list_content .search_details .col-md-2.col-sm-2.col-xs-2 {
	padding: 0px;
}
#rate_list_content .search-filter-results .pagination {
	margin-left: 15px;
	margin-right: 15px;
	padding-top: 0px;
}
#rate_list_content .search_details div.col-md-6 {
	text-align: right;
}
#rate_list_content .pagination .nav-next,
#rate_list_content .pagination .nav-previous {
	float: right;
	margin-left: 20px;
}
#rate_list_content .warning {
	margin-left: 15px;
	margin-right: 15px;	
	margin-top: 70px;
}
span#product_count {
	display: inline-block;
}
@media screen and (min-width: 1200px) {
	#rate_list_content .search_details {
		/* width: 1140px; */
		margin: auto;
	}
	#rate_list_content .search_details>div {
		padding-left: 0;
    	padding-right: 0px;
	}
}
/*.sf-field-post-meta-loanstreet_lenderDescription>ul {
	max-height: 150px;
    overflow: auto;
}*/
form#search_product {
    display: inline-block;
}
form#search_product>div.form_line {
	margin: 0;
}
.form_except_banks li.sf-field-post-meta-loanstreet_lenderDescription {
	display: none;
}
.form_except_banks>form {
    display: inline-block;
}
#selected_lenders_modal li.sf-field-post-meta-loanstreet_maxTerm {
	display: none;
}
#filter_area {
	margin-bottom: 60px;
}

/* single report styles */
.single-loanstreet_report #header_contact {
	list-style-type:none
}
.single-loanstreet_report .mainheader.fixedmenu.affix-top.report-header {
	background: url(http://www.loanstreet.com.au/wp-content/uploads/2016/03/loanstreet_report_header.jpg) center center;
}
.single-loanstreet_report .ur-manager {
	text-align: center;
}
.single-loanstreet_report  table {
	width: 100%;
}
.single-loanstreet_report  table tr:first-child {
    border-top: 10px solid #ee682f;
}

.single-loanstreet_report  table tr {
    border-bottom: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}
.single-loanstreet_report table th {
    padding: 20px 15px 5px;
}
.single-loanstreet_report .property-cost table th {
    height: 35px;
    padding: 0 50px;
}
.single-loanstreet_report .property-cost table th h3 {
    display: table-cell;
}
.single-loanstreet_report .property-cost table tr:nth-child(odd) {
    background: #e9e9e9;
}
.single-loanstreet_report .property-cost table th:nth-child(2) h3 {
    color: #ee682f;
    display: initial;
}
.single-loanstreet_report .property-cost table th:nth-child(2) {
    text-align: right;
}
.single-loanstreet_report .estimate-capability {
	border: 1px solid #e5e5e5;
	padding-top: 30px;
	padding-bottom: 25px;
	
}
.single-loanstreet_report .estimate-capability .left-right th {
    text-align: -webkit-center;
}
.single-loanstreet_report .estimate-capability .left-right th h1 {
	color: #ee682f;
	font-size: 35px;
}
.single-loanstreet_report .estimate-capability h3,
.single-loanstreet_report .estimate-capability h1 {
	margin-bottom: 25px;
}
.single-loanstreet_report .estimate-capability h5 {
	color: #a6a6a6;
	font-weight: initial;
}
.single-loanstreet_report .estimate-capability .statement {
	padding: 35px 40px 0px;
}
.single-loanstreet_report .welcome {
	padding: 65px 40px 30px;
}
.single-loanstreet_report .welcome h1,
.single-loanstreet_report  h5 {
	font-weight: initial;
}
.single-loanstreet_report h5 {
	color: #727171;
}
.single-loanstreet_report .welcome img {
	margin-bottom: 15px;
}
h3.manager-name {
	margin-bottom: 5px;
}
.single-loanstreet_report .product-recommend {
	padding: 60px 40px 40px;
	display: inline-block;
	
}
/* .single-loanstreet_report .nav-tabs {
	border-bottom: 1px solid #e5e5e5;
} */
.nav-tabs {
	border-bottom: 0;
}
.warning {
	display: inline-block;
}
.pagination {
	display: inline;
}
#menu-my_main_menu.nav-tabs {
    border-bottom: 0; 
}
div.lawyer-inside {
	border-bottom: 5px solid #ee682f;
    margin-left: 30px;
    margin-right: 30px;
}
.ur-lawyer {
	padding-left: 0;
}
div.report-lawyer {
    margin-bottom: 75px;
}
.nav-tabs>li.active>a {
	color: #ffffff;
	background: #ee682f;
}
.nav-tabs>li>a {
	background: #e9e9e9;
    margin-right: 5px;
    border-radius: 0;
}

.nav-tabs>li#header_contact>a{
	background:transparent;
}

.nav>li>a {
	padding: 15px 40px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	background: #ee682f;
	color: #ffffff;
}



.progress,
.btn {
	border-radius: 0px;
}



/**
 Teng Long 加入  28/04/2016
*/


.contact-info-wrap{
	margin-top:50px;
}

.contact-info-title{
	color:#ee682f;
	font-size:16px;
	margin-bottom:10px;
}

.contact-info-content{
	font-size:16px;
	color:#666666;
	margin-bottom:10px;
}

.contact-page-form-wrap{
	margin-top:50px;
}

.contact-form-description{
	font-size:20px;
	line-height: 25px;
}

.wpcf7-form-control.wpcf7-select{
	background-color: transparent;
    border: none;
    -webkit-appearance: none;
    margin: 0;
    padding: 0px 15px;
    color: #ffffff;
    background:url('../images/contact-form-select-arrow.png');
	background-repeat: no-repeat;
    background-position: right center;
}

.contact-page-form-wrap input[type="text"], .contact-page-form-wrap input[type="email"], .contact-page-form-wrap input[type="tel"]{
	width:100%;
}

#searchform{
	margin-bottom:30px;	
}


.zai_rongzi_form_line.form_line{
	display:none;
}

.prev_button_submit.form_submit{
	float:left;
	width:50%;	
}

.prev_button_submit.form_submit i{
	margin-left:0px;
	margin-right:10px;
}

.wpcf7 .manager-inquiry-hide{
	display:none;	
}

.contact-manager-hidden-fields{
	display:none;
}

#selected_lenders_modal button{
	float: right;
    background: #ee682f;
    background-color: #ee682f;
    opacity: 1;
    padding: 6px 12px;
    color: white;
    font-weight: 400;
    font-size: 14px;
    line-height: 15px;
    border:none;
    margin-left:5px;
}

.modal-dialog.manager-inquiry{
	width:300px;	
}

.search_details_mobile{
	display:none;	
}

.mobile-display{
	display:none;	
}

.category .entry-item .entry-media img{
	min-height: 190px;
}


@media screen and (max-width: 768px) {
	.search_details{
		display:none;
	}
	
	.search_details_mobile{
		display:inline-block;
		padding-bottom:20px;
		width:100%;
		min-height:100px;
	}
	
	.mobile-display{
		display:inline-block
	}
	
	
	.display-none{
		display:none;
	}
	
	 #rate_list_content .search_details_mobile .col-md-5 {
    	padding: 0 0px;
    	position: relative;
	}
	
	#rate_list_content .search_details_mobile .col-md-5 img{
		position:absolute;
	}
	
	#rate_list_content .search_details_mobile .col-md-3{
		transform:none;
	}
	
}






